@media screen and (max-width: 480px){
	/*---- portfolio -----*/
	ul.portfolio-image li{
		width: 100%;
		padding-top: 95%;
	}
	.info-video {
		width: 100%;
	}
	.info-video iframe {
		width: 100%;
	}
	

}


@media screen and (max-width: 768px){
	/*------ header -----*/	
	.for-sticky{ padding: 0; }
	.logo-nav { margin-left: 0;}
	.menu-button{margin-right: 15px;}
	.ma-infinitypush-wrapper.ma-infinitypush-active-button.ma-infinitypush-button-right .ma-infinitypush-button{
		left: -65px;
	}
	.ma-infinitypush-wrapper{ width: 200px; }
	.ma-infinitypush-wrapper	ul > li{
			width: 200px;
		}

	/*------- home ------*/
	#home p {width: 100%;}

	/*----- portfolio -----*/
	.portfolio-image > li{
		width: 50%;
	}

	/*------ footer -----*/
  footer p{ text-align: center; }
  footer ul.social {
    margin-left: -40px;
    text-align: center;
	}
	footer ul.social li { 
		padding: 0px 10px 0px 10px;
	}
}

@media screen and (min-width: 1024px){
	.content-right {
	  margin-top: 20px;
	  padding: 0 20px 0 60px; 
	}
}
